.url:link {
font-family: 'Arial';
font-weight: bold;
color: #2E6E9E;
text-decoration:none;
}
.url:hover {
font-family: 'Arial';
font-weight: bold;
color: #2E6E9E;
text-decoration:underline;
}
.url:visited {
font-family: 'Arial';
font-weight: bold;
color: #2E6E9E;
text-decoration:none;
}
.url:active {
font-family: 'Arial';
font-weight: bold;
color: #2E6E9E;
text-decoration:none;
}
.listeorigines:link {
font-family: 'Arial';
font-weight: bold;
color: #c71585;
text-decoration:underline;
}
.listeorigines:hover {
font-family: 'Arial';
font-weight: bold;
color: #c71585;
text-decoration:none;
}
.listeorigines:visited {
font-family: 'Arial';
font-weight: bold;
color: #c71585;
text-decoration:none;
}
.listeorigines:active {
font-family: 'Arial';
font-weight: bold;
color: #c71585;
text-decoration:none;
}
.listeselection:link {
font-family: 'Arial';
font-weight: bold;
color: #b8860b;
text-decoration:underline;
}
.listeselection:hover {
font-family: 'Arial';
font-weight: bold;
color: #b8860b;
text-decoration:none;
}
.listeselection:visited {
font-family: 'Arial';
font-weight: bold;
color: #b8860b;
text-decoration:none;
}
.listeselection:active {
font-family: 'Arial';
font-weight: bold;
color: #b8860b;
text-decoration:none;
}
.listeprenoms:link {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:underline;
}
.listeprenoms:hover {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
.listeprenoms:visited {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
.listeprenoms:active {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
.fleches:link {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
.fleches:hover {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
.fleches:visited {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
.fleches:active {
font-family: 'Arial';
font-weight: bold;
color: #3d68df;
text-decoration:none;
}
img { 
  vertical-align:top;
  border:0px; 
}
li.laselection  { margin-left:10px; padding-left: 0px; } 
h1.titre
{
    font-size:20px;
}
h2.titre
{
    font-size:20px;
}

#demo-frame > div.demo { padding: 10px !important; };